RubyGems Navigation menu

invalid_json_error_middleware 0.0.1

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.0.2 - June 20, 2019 (6 KB)
  2. 0.0.1 - June 20, 2019 (6 KB) yanked
Show all versions (2 total)

Owners:

Yanked by:

Authors:

  • Ihor Voloshyn

SHA 256 checksum:

211d9b8d8f6a784bd685a58ffce72b80de0772387df24158559a1d203c7b2ccb

Total downloads 1,447

For this version 4

License:

MIT

Required Ruby Version: >= 0

Links: